/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
/*--	facebook	--*/
div#facebook {
	float:right;
	width:580px;
	border:1px solid #eee;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:5px;
	background:#fff url(/mainpics/icons/facebook.png) 5px bottom no-repeat; 
	min-height:35px;
	margin-right:20px;
}
div#facebook a {
	padding-left:60px;
	line-height:35px;
	font-size:1.4em;
	outline:none;
}

/*--	twitter	--*/
div#twitter {
	float:right;
	width:580px;
	border:1px solid #eee;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:5px;
	background:#fff url(/mainpics/icons/tweety.png) 5px bottom no-repeat; 
	min-height:35px;
	margin-right:20px;
}
div.twtr-hd {
	display:none;
}
div.twtr-ft {
	display:none;
}
div.twtr-bd {
	width:570px;
	float:right;
	padding-top:3px;
}
div.twtr-bd em {
	display:none;
}
div.twtr-bd * {
	border:none !important;
}

/*--	rotataor	--*/
div.banner-image {
	width:581px;
1	height:300px;
1	overflow:hidden;
	margin-left:12px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#fff;
}
div.banner-image img {
	border:none;
	background:#fff;
}
/*--	map	--*/
div#googleMapDiv {
		margin: 1em auto;
		text-align: center;
	}
/*--	testionials	--*/
div#testimonials {
	padding: 0 20px;
	}
div.content div#testimonials {
	padding: 10px 0 10px;
	margin: 0 40px 20px;
	border-bottom: 1px solid #ddd;
	}
div#testimonials h2 {
	color: #554d35;
	margin-bottom: 0.5em;
	font-size: 1.4em;
	font-weight: bold;
	}
div#testimonials p {
	color: #554d35;
	margin-bottom: 0.5em;
	line-height: 1.6em;
	}
div#testimonials p.text {
	}
div#testimonials p.customer {
	text-align: right;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	}
